読者です 読者をやめる 読者になる 読者になる

fabric-py3

公開しています

github.com

本家ではfabric2.0からpy3に本格対応するっていうアナウンスがあるので、 どうしても今、python3系でfabric使いたいって人向けです

基本的には2.7系で本家fabric使った方がいいと思います

参考にしたサイト

2to3を使ってコードをPython 3に移植する - Dive Into Python 3 日本語版

Python 3.3 からの with 文 - AtsuoIshimoto's blog

だいたいこのへん見れば、結構誰でも2to3できます

広告を非表示にする